cURL
curl --request GET \ --url https://api.vollna.com/v1/auto-bidding/setups \ --header 'X-API-TOKEN: <api-key>'
{ "success": true, "count": 123, "setups": [ { "id": 123, "name": "<string>", "status": 123, "status_name": "<string>", "filter": { "id": 123, "name": "<string>" }, "bidding_template": { "id": 123, "name": "<string>" }, "schedule": "<string>", "schedule_label": "<string>", "timezone": "<string>", "bidding_delay_minutes": 123, "daily_proposals_limit": 123, "total_proposals_sent": 123, "proposals_sent_today": 123, "last_run_at": "<string>", "last_proposal_date": "<string>", "business_manager_id": "<string>", "subscription_id": 123, "created_at": "<string>", "updated_at": "<string>" } ] }
Retrieve a list of auto bidding setups with optional status filtering
Documentation IndexFetch the complete documentation index at: https://www.vollna.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.vollna.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
API token for authentication
Filter setups by status
inactive
active
draft
paused
Successful operation
Show child attributes
Was this page helpful?